## libcatalyst-controller-actionrole-perl 0.15

=== debian/changelog ===
libcatalyst-controller-actionrole-perl (0.15-1) unstable; urgency=low

  * Initial Release. (Closes: #629491)

 -- Joenio Costa <joenio@perl.org.br>  Wed, 8 Jun 2011 22:01:27 -0500
