=== debian/control ===
Source: libcatalyst-controller-actionrole-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libcatalyst-action-rest-perl,
 libcatalyst-perl (>= 5.80025),
 libmoose-perl,
 perl (>= 5.10.1) | libparent-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>,
 Joenio Costa <joenio@perl.org.br>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Catalyst-Controller-ActionRole/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libcatalyst-controller-actionrole-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libcatalyst-controller-actionrole-perl/

Package: libcatalyst-controller-actionrole-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libcatalyst-perl (>= 5.80025),
 libmoose-perl (>= 2) | libclass-mop-perl,
 libmoosex-types-perl,
 libnamespace-clean-perl,
 libstring-rewriteprefix-perl
Suggests: libcatalyst-action-rest-perl
Description: module for applying roles to action instances
 Catalyst::Controller::ActionRole allows one to apply Moose::Roles to the
 Catalyst::Actions for different controller methods.
