=== debian/watch ===
version=3
http://search.cpan.org/dist/Catalyst-Controller-ActionRole/   .*/Catalyst-Controller-ActionRole-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
