## libcatalyst-controller-actionrole-perl 0.16

=== debian/changelog ===
libcatalyst-controller-actionrole-perl (0.16-1) unstable; urgency=low

  * Team upload.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * New upstream release.
  * Update debian/copyright (Upstream-Contact, copyright years).
  * Refresh patch 01_spelling-error-in-manpage.diff (offset).
  * Update (build) dependencies.
  * Install new CONTRIBUTING document.
  * Add deprecation notice to long description.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sun, 11 May 2014 15:22:53 +0200
