=== debian/control ===
Source: libcatalyst-controller-actionrole-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>,
           Joenio Costa <joenio@perl.org.br>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9.20140227~),
               libmodule-build-tiny-perl,
               perl
Build-Depends-Indep: libcatalyst-action-rest-perl,
                     libcatalyst-perl,
                     libclass-load-perl,
                     libmoose-perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcatalyst-controller-actionrole-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcatalyst-controller-actionrole-perl.git
Homepage: https://metacpan.org/release/Catalyst-Controller-ActionRole

Package: libcatalyst-controller-actionrole-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcatalyst-perl,
         libclass-load-perl,
         libmoose-perl,
         libmoosex-types-perl,
         libnamespace-clean-perl,
         libstring-rewriteprefix-perl
Suggests: libcatalyst-action-rest-perl
Description: module for applying roles to action instances
 Catalyst::Controller::ActionRole allows one to apply Moose::Roles to the
 Catalyst::Actions for different controller methods.
 .
 As of version 5.90013, Catalyst has merged this functionality into the core
 Catalyst::Controller. You should no longer use this module for new
 development and it is recommended to switch to the core controller as soon as
 practical.
