=== debian/control ===
Source: libcatalyst-controller-actionrole-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Joenio Costa <joenio@perl.org.br>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-tiny-perl,
               perl
Build-Depends-Indep: libcatalyst-action-rest-perl <!nocheck>,
                     libcatalyst-perl <!nocheck>,
                     libclass-load-perl <!nocheck>,
                     libmoose-perl <!nocheck>,
                     libmoosex-types-perl <!nocheck>,
                     libnamespace-autoclean-perl <!nocheck>,
                     libnamespace-clean-perl <!nocheck>
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcatalyst-controller-actionrole-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcatalyst-controller-actionrole-perl.git
Homepage: https://metacpan.org/release/Catalyst-Controller-ActionRole
Rules-Requires-Root: no

Package: libcatalyst-controller-actionrole-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcatalyst-perl,
         libclass-load-perl,
         libmoose-perl,
         libmoosex-types-perl,
         libnamespace-autoclean-perl,
         libstring-rewriteprefix-perl
Suggests: libcatalyst-action-rest-perl
Description: module for applying roles to action instances
 Catalyst::Controller::ActionRole allows one to apply Moose::Roles to the
 Catalyst::Actions for different controller methods.
 .
 As of version 5.90013, Catalyst has merged this functionality into the core
 Catalyst::Controller. You should no longer use this module for new
 development and it is recommended to switch to the core controller as soon as
 practical.
