=== debian/watch ===
version=4
https://metacpan.org/release/Catalyst-Controller-ActionRole   .*/Catalyst-Controller-ActionRole-v?@ANY_VERSION@@ARCHIVE_EXT@$
